# Uses of Class
org.apache.wiki.event.WorkflowEvent

## Uses of WorkflowEvent in org.apache.wiki.event

Methods in org.apache.wiki.event that return WorkflowEvent
Modifier and Type
Method
Description
`static WorkflowEvent`
WikiEventEmitter.`fireWorkflowEvent(Object src, int type)`
Fires a Workflow Event from provided source and workflow type.
`static WorkflowEvent`
WikiEventEmitter.`fireWorkflowEvent(Object src, int type, Object... args)`
Fires a Workflow Event from provided source and workflow type.